Subject: Hives for sale

From: [email-masked] (John E. Fox)
Date: 1 Jul 1996 12:59:01 GMT

This posting is mainly for the UK beekeepers.
Am considering selling my bees and all the kit. Has anyone got
any guideline as to what they are worth. Five good hives, 15 supers
with frames, extractor etc.  etc.

After 18 years of beekeeping it's time for a rest!

John Fox

******************************************************************
Alta BioScience                         Email: [email-masked]
School of Biochemistry                  Phone: 0121-414-5450
The University of Birmingham            Fax:   0121-414-3376
Edgbaston, BIRMINGHAM, B15 2TT, UK

---

From: "Chris Parker" <[email-masked]>
Date: Tue, 02 Jul 1996 22:24:46 +0000

Much depends upon the type of hive you possess and the condition.
As a rough guide second hand equipment sell for approximately 30% of the
new value, sometimes a little less.Now is not the time to sell equipment.
Why not pass it over to a budding newcomer who wishes to start up.

Neville Hawken - Bath Beekeepers.

---

From: Graham Loveridge <[email-masked]>
Date: Tue, 2 Jul 1996 23:08:18 +0100

In article <[email-masked]>, "John E. Fox"
<[email-masked]> writes
>After 18 years of beekeeping it's time for a rest!

Hi John, I am assuming that the hives are nationals, in which case they would
sell empty for about 25.00ukp. That is floor b. box, QE,super, cover board, &
roof. A hive of bees may well sell for 60.00 ukp. It all depends if you can find
a buyer. I expect that with varroa working its way further west that there may
well be a surplus of hives available.

As extractor if it is tinplate is worthless, however stainless steel and plastic
do have some value. I have seen 10 frame radials go for 70.00 at auction at
Hartpury.

Graham Loveridge
Gwent Beekeepers' Association